Support » Plugin: Discount Rules for WooCommerce » Current version breaks cart (with WPML)

  • Resolved wpblogwriter

    (@wpblogwriter)


    Hi,
    We have the problem that your plugin (pro version) breaks the cart. The website uses wpml and woocommerce multilingual.

    2018/11/29 12:30:03 [error] 1643#1643: *103236 FastCGI sent in stderr:
    “PHP message: PHP Warning: Invalid argument supplied for foreach() in
    /var/www/wp-content/plugins/woocommerce-multilingual/inc/class-wcml-cart.php
    on line 287

    PHP message: PHP Warning: Creating default object from empty value in
    /var/www/wp-content/plugins/woocommerce-multilingual/inc/class-wcml-cart.php
    on line 362” while reading response header from upstream, client:
    5.1.1.1, server: bettertoken.shop, request: “GET
    /wp-content/themes/bridge/js/default_dynamic.php?ver=4.9.8 HTTP/2.0”,
    upstream: “fastcgi://unix:/var/lib/php7.0-fpm/web879.sock:”, host:
    “bt.shop”, referrer: “https://bt.shop/checkout/”

Viewing 1 replies (of 1 total)
  • Plugin Author flycart

    (@flycart)

    Hi

    Thank you for reaching out. Is it possible to submit a support request with the url to the website and screenshots of the discount rule you have configured ?
    You can submit the request using the form at https://www.flycart.org/support

    Thanks
    Ramesh

Viewing 1 replies (of 1 total)
  • The topic ‘Current version breaks cart (with WPML)’ is closed to new replies.